.section-header-main {
	position: relative;
}
.section-header-main .wrapper { z-index: 1; }
.header-main-bg-img {
	position: absolute;
		inset: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	opacity: 0;
	transition: 1s ease-out opacity;
	z-index: 0;
}
.header-main-about {
	display: grid;
		align-items: center;
		align-self: center;
		justify-items: start;
}
.header-main-title {
	font-weight: bold;
	font-size: 48px;
	line-height: 60px;
}
.header-main-btns {
	display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-wrap: wrap;
		gap: var(--p4);
}
@media (max-width: 769px) {
	.header-main-title {
		font-size: 36px;
		line-height: 1.25;
	}
}